ここから本文です

forge 1.7.2 の導入に関して

tai********さん

2015/2/422:19:04

forge 1.7.2 の導入に関して

前回の質問で minecraft 1.7.2 での リソースパック halcyon days と Lot meta block mod の導入方法について教えていただいたのですが、forge1.7.2を導入した場合だけminecraft が起動しません。(playを押して、ウィンドウが閉じてから起動しません) ほかのバージョンでは起動できましたが、1.7.2でのみ起動できません。どうすれば起動しますか

閲覧数:
154
回答数:
2
お礼:
100枚

違反報告

ベストアンサーに選ばれた回答

dra********さん

2015/2/508:22:49

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

この回答は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜1件/1件中

soc********さん

2015/2/1118:50:48

古いmodが入っていないか確認してください。

あと、プロフィールのExecutableを
C:\Program Files\Java\jre7\bin\java.exeにしてみてください。

http://seesaawiki.jp/bymodserver/d/%A1%DA%B8%F8%BC%B0%A5%E9%A5%F3%A... 参考

導入方法http://tuyapin.net/help/minecraft_forge
今度こそ解決できるといいですね。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる